algorithm: VREx
criterion: Calibration
criterion_final:
- 0.0006556723383255303
dataset: BBB
hparams:
  batch_size: 256
  lr: 1.2696565608608867e-08
  penalty_weight: 0.020337033032296333
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.0032275542616844177
test_calibration_Brier score_1: 0.0032275673002004623
test_calibration_Brier score_2: 0.003227550070732832
test_calibration_Brier score_final: 0.0032275542616844177
test_performance_AUROC_0: 0.5926936268806458
test_performance_AUROC_1: 0.5926936268806458
test_performance_AUROC_2: 0.5926936268806458
test_performance_AUROC_final: 0.5926936268806458
train_val_split: Perimeter
trial_seed: 2631
val_calibration_Brier score_0: 0.0006541319889947772
val_calibration_Brier score_1: 0.0006913418765179813
val_calibration_Brier score_2: 0.0006215431494638324
val_calibration_Brier score_final: 0.0006541319889947772
val_performance_AUROC_0: 0.6575510501861572
val_performance_AUROC_1: 0.5800094604492188
val_performance_AUROC_2: 0.7027118802070618
val_performance_AUROC_final: 0.6575510501861572
